Subject: Last Call: MIME-based Secure EDI to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 19 Nov 2001 09:51:13 -0500

The IESG has received a request from the Electronic Data
Interchange-Internet Integration Working Group to consider MIME-based
Secure EDI <draft-ietf-ediint-as1-14.txt> as a Proposed Standard.

In the same action, the IESG will also consider publication of
 Requirements for Inter-operable Internet EDI
<draft-ietf-ediint-req-09.txt> as an Informational RFC.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by December 3, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ediint-as1-14.txt